Bug 200677 - [patch update] net/p5-Net-Whois-RIPE 2.001 -> 2.006
Summary: [patch update] net/p5-Net-Whois-RIPE 2.001 -> 2.006
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-06 16:00 UTC by Kurt Jaeger
Modified: 2015-06-22 05:16 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mich)


Attachments
update (9.05 KB, patch)
2015-06-06 16:00 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2015-06-08 09:55:58 UTC
A commit references this bug:

Author: mich
Date: Mon Jun  8 09:55:48 UTC 2015
New revision: 388833
URL: https://svnweb.freebsd.org/changeset/ports/388833

Log:
  - update to 2.006

  PR:		200677
  Submitted by:	pi

Changes:
  head/net/p5-Net-Whois-RIPE/Makefile
  head/net/p5-Net-Whois-RIPE/distinfo
  head/net/p5-Net-Whois-RIPE/pkg-plist
Comment 2 Michael Landin freebsd_committer 2015-06-08 09:56:25 UTC
Committed, thanks!